Skip to content

# `` keys

Attributes:

- `BASE` –
- `CONTAINER` –
- `CONTEXT` –
- `GRAPH` –
- `ID` –
- `IMPORT` –
- `INCLUDED` –
- `INDEX` –
- `JSON` –
- `LANG` –
- `LANGUAGE` –
- `LIST` –
- `NEST` –
- `NONE` –
- `PREFIX` –
- `PROPAGATE` –
- `PROTECTED` –
- `REV` –
- `REVERSE` –
- `SET` –
- `TYPE` –
- `VALUE` –
- `VERSION` –
- `VOCAB` –

## `` BASE `module-attribute`

    BASE = '@base'

## `` CONTAINER `module-attribute`

    CONTAINER = '@container'

## `` CONTEXT `module-attribute`

    CONTEXT = '@context'

## `` GRAPH `module-attribute`

    GRAPH = '@graph'

## `` ID `module-attribute`

    ID = '@id'

## `` IMPORT `module-attribute`

    IMPORT = '@import'

## `` INCLUDED `module-attribute`

    INCLUDED = '@included'

## `` INDEX `module-attribute`

    INDEX = '@index'

## `` JSON `module-attribute`

    JSON = '@json'

## `` LANG `module-attribute`

    LANG = '@language'

## `` LANGUAGE `module-attribute`

    LANGUAGE = '@language'

## `` LIST `module-attribute`

    LIST = '@list'

## `` NEST `module-attribute`

    NEST = '@nest'

## `` NONE `module-attribute`

    NONE = '@none'

## `` PREFIX `module-attribute`

    PREFIX = '@prefix'

## `` PROPAGATE `module-attribute`

    PROPAGATE = '@propagate'

## `` PROTECTED `module-attribute`

    PROTECTED = '@protected'

## `` REV `module-attribute`

    REV = '@reverse'

## `` REVERSE `module-attribute`

    REVERSE = '@reverse'

## `` SET `module-attribute`

    SET = '@set'

## `` TYPE `module-attribute`

    TYPE = '@type'

## `` VALUE `module-attribute`

    VALUE = '@value'

## `` VERSION `module-attribute`

    VERSION = '@version'

## `` VOCAB `module-attribute`

    VOCAB = '@vocab'